Posts by mindnever

    Hi,

    Not sure if this is known problem, but current flexget package (v9.1.10) apparently has dependency on pkg_resources which isn't available in LE (9.1, don't know about 9.0?), that makes it unusable:




    I'm looking for some pointers where to head next...